id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.workloads_grid.example_acronis_columns.v1.0
language: tr-TR
content:
  column-group.general.label: Genel
  column.account.label: Hesap
  column.name.label: Ad
